Search found 181 matches

by McFuzz
Fri Jul 31, 2015 9:20 pm
Forum: ZoneMinder 1.28.x
Topic: Foscam FI9820 + Fresh install of 1.28.100 = no rstp :(
Replies: 7
Views: 1239

Re: Foscam FI9820 + Fresh install of 1.28.100 = no rstp :(

OK - progress! It looks like the 9820 uses a non standard URL... nevertheless I got it to stream. However - only when using ASF and mpeg; when using SWF and mpeg - I get a blank screen.

Any ideas?

Thanks!
by McFuzz
Fri Jul 31, 2015 7:34 pm
Forum: ZoneMinder 1.28.x
Topic: Foscam FI9820 + Fresh install of 1.28.100 = no rstp :(
Replies: 7
Views: 1239

Re: Foscam FI9820 + Fresh install of 1.28.100 = no rstp :(

Long time ago, I had to upgrade my ffmpeg as well to get Foscams to work. I think I was on 0.8 at the time so yeah I'd upgrade your ffmpeg. Since you are using debian, you have the added complexity of having to deal with libav. If you've got libav installed, you need to verify your system is findin...
by McFuzz
Fri Jul 31, 2015 5:24 pm
Forum: ZoneMinder 1.28.x
Topic: Foscam FI9820 + Fresh install of 1.28.100 = no rstp :(
Replies: 7
Views: 1239

Re: Foscam FI9820 + Fresh install of 1.28.100 = no rstp :(

Hopefully someone else has been in my shoes and got it to work :(
by McFuzz
Fri Jul 31, 2015 8:02 am
Forum: ZoneMinder 1.28.x
Topic: Foscam FI9820 + Fresh install of 1.28.100 = no rstp :(
Replies: 7
Views: 1239

Foscam FI9820 + Fresh install of 1.28.100 = no rstp :(

Hi all, I am trying to test out RTSP streams of 720p cameras before I add them to my production system. I created a fresh build of Debian 7 with a fresh pull (20 minutes old!) of 1.28.100 from github; got all the dependencies installed, etc. However, I am unable to get ffmpeg or libvlc streams to wo...
by McFuzz
Sun Jun 21, 2015 6:42 am
Forum: Mobile Apps
Topic: open source ZM client: ZmNinja (uses ZoneMinder APIs)
Replies: 100
Views: 34958

Re: Working on an open source ZM client: ZmNinja

Looks fantastic!
by McFuzz
Tue Mar 31, 2015 5:44 pm
Forum: ZoneMinder 1.28.x
Topic: Cascade recording on motion detection
Replies: 0
Views: 313

Cascade recording on motion detection

Howdy, Trying to figure out the best way to achieve recording across all my cameras whenever any one of them detects motion but am having a wee bit of difficulty. Basically, I have 6 cameras in an automotive shop; 5 on the work floor and one in the office; we'll call them shop_cam1 through 5 and off...
by McFuzz
Sat Mar 07, 2015 4:32 am
Forum: ZoneMinder 1.28.x
Topic: No Video. The new page open, I see the bottons but no video
Replies: 2
Views: 626

Re: No Video. The new page open, I see the bottons but no v

OP, I actually solved the problem by doing the following: stop zoneminder stop apache2 wipe everything in /tmp/zm/ make sure cgi is enabled (a2enmod cgi) start zoneminder start apache2 The order that you start zm and apache2 is, apparently, important. I, however, noticed another issue - I now see th...
by McFuzz
Sat Mar 07, 2015 4:16 am
Forum: ZoneMinder 1.28.x
Topic: No Video. The new page open, I see the bottons but no video
Replies: 2
Views: 626

Re: No Video. The new page open, I see the bottons but no v

Bump

I see these too - but I do have video... any ideas?
by McFuzz
Fri Mar 06, 2015 8:08 pm
Forum: ZoneMinder 1.28.x
Topic: Wrong JPEG Library: library is 62, caller expects 80
Replies: 1
Views: 820

Wrong JPEG Library: library is 62, caller expects 80

Another day - another (hopefully small) problem! I revived an old server that had ZoneMinder 1.26.4 installed on it on Debian Wheezy 7. Naturally, first order of business was to do a full update of the OS. Later, I did a full update of ZoneMinder (the right way this time - uninstall from source, rei...
by McFuzz
Fri Mar 06, 2015 8:06 pm
Forum: ZoneMinder 1.28.x
Topic: 1.26.4 -> 1.28.1 upgrade -> zmupdate.pl failing
Replies: 7
Views: 1041

Re: 1.26.4 -> 1.28.1 upgrade -> zmupdate.pl failing

Darn - ok, I am going to start a new thread since it's a whole new problem. Thanks for the help though, knnniggett :)
by McFuzz
Fri Mar 06, 2015 7:43 pm
Forum: ZoneMinder 1.28.x
Topic: 1.26.4 -> 1.28.1 upgrade -> zmupdate.pl failing
Replies: 7
Views: 1041

Re: 1.26.4 -> 1.28.1 upgrade -> zmupdate.pl failing

Running "sudo make uninstall" from the previous version's source folder, before running "sudo make install" from the new version's source folder is how to avoid this problem. hrm... You just gave me an idea. I am gonna revert the vm back and do a clean upgrade (yay for snapshots!). Now, it's compla...
by McFuzz
Fri Mar 06, 2015 6:24 pm
Forum: ZoneMinder 1.28.x
Topic: 1.26.4 -> 1.28.1 upgrade -> zmupdate.pl failing
Replies: 7
Views: 1041

Re: 1.26.4 -> 1.28.1 upgrade -> zmupdate.pl failing

Alright - figured out what happened. Despite me installing from source (not a package) on both occasions, I once again hit a very odd issue. For whatever reason, all the perl scripts were dumped into the wrong directory. I am unsure how that happened considering I used the same configure command wit...
by McFuzz
Fri Mar 06, 2015 5:07 pm
Forum: ZoneMinder 1.28.x
Topic: 1.26.4 -> 1.28.1 upgrade -> zmupdate.pl failing
Replies: 7
Views: 1041

Re: 1.26.4 -> 1.28.1 upgrade -> zmupdate.pl failing

I should have clarified: This is a different VM from the one which I discussed in the other thread. This particular VM (and the server it's sitting on) have been offline for over a year (last fire-up date was November of 2013!). I was asked to update it to the latest and greatest which is when I hit...
by McFuzz
Fri Mar 06, 2015 1:43 am
Forum: ZoneMinder 1.28.x
Topic: Need a bit of help with shadows and motion alarms
Replies: 5
Views: 3488

Re: Need a bit of help with shadows and motion alarms

Thanks for the info knnniggett; I ended up spending a couple of hours playing with alarm areas and for the most part, I think I got it dialed in enough to eliminate a large chunk of false alarms. Of course, I still get them from time to time - but to give you an idea - last week, I got about 14 alar...
by McFuzz
Fri Mar 06, 2015 1:33 am
Forum: ZoneMinder 1.28.x
Topic: 1.26.4 -> 1.28.1 upgrade -> zmupdate.pl failing
Replies: 7
Views: 1041

1.26.4 -> 1.28.1 upgrade -> zmupdate.pl failing

Hello, I am upgrading an old install from 1.26.4 to 1.28.1; everything has gone smoothly except when I try to update the database. I get the following error messages: Use of uninitialized value in transliteration (tr///) at /usr/local/share/perl/5.14.2/ZoneMinder/Config.pm line 82, <CONFIG> line 50....